al_clone_menu(3)

NAME

al_clone_menu - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_native_dialog.h>
    ALLEGRO_MENU *al_clone_menu(ALLEGRO_MENU *menu)

DESCRIPTION

Makes a copy of a menu so that it can be reused on another display. The menu being cloned can be anything: a regular menu, a popup menu, or a sub-menu.

Returns the cloned menu.

SINCE

5.1.0

SEE ALSO

al_clone_menu_for_popup(3)